.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
	border: 0px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.content_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0A4EA1;
}
.remark {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666666;
	padding: 20px;
	font-weight: normal;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0A4EA1;
}
.heading a:link {
	color: #0A4FAA;
	text-decoration: none;
}
.heading a:visited {
	text-decoration: none;
	color: #0E4D9A;
}
.heading a:hover {
	text-decoration: none;
	color: #FF7F00;
}
.heading a:active {
	text-decoration: none;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.subheading a:link {
	color: #333333;
	text-decoration: none;
}
.subheading a:visited {
	text-decoration: none;
	color: #333333;
}
.subheading a:hover {
	text-decoration: none;
	color: #FF7F00;
}
.subheading a:active {
	text-decoration: none;
}
.section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #EA7500;
}
.staff_name {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
}
.staff_name a:link {
	color: #333333;
	text-decoration: none;
}
.staff_name a:visited {
	text-decoration: none;
	color: #333333;
}
.staff_name a:hover {
	text-decoration: none;
	color: #FF7F00;
}
.staff_name a:active {
	text-decoration: none;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.command {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
}
.max_width {
	max-width: 900px;
	width:expression(document.body.clientWidth > 900? "900px" : "auto"); 
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	background-color: #F0F0F0;
}
.highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
}
